Subject: Re: bug#36922: [PATCH] Add defalias toolbar-mode for tool-bar-mode

From: Stefan Kangas <[email-masked]>
Date: Sun, 8 Sep 2019 22:57:30 +0200

Juri Linkov <[email-masked]> writes:

> Oh, the name of the new feature tab-bar was modeled after tool-bar,
> so now it should be renamed to tabbar, this doesn't look too nice.

I think that should be "tab-bar", since that seems to be the most
common spelling.

I'm not suggesting a rename of "tool-bar" by the way, only a convenience alias.

Best regards,
Stefan Kangas